<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core"
	template="/templates/template.xhtml">
	<ui:define name="content">
    <h:form>
    	<h3 style="margin-top:0">Cobertura Social</h3>
    	<p:separator></p:separator>
         <p:panelGrid columns="3" >
            
                <p:outputLabel for="nombre" value="ObraSocial : " />
                <p:inputText id="nombre" value="#{obraSocialMB.instance.descripcion}" label="Cobertura Social" required="true"/>
                <p:message  for="nombre" display="icon"/>
            
        </p:panelGrid>
        <p:commandButton id="add" value="Guardar" action="#{obraSocialMB.save}" ajax="false"/>
        <p:commandButton id="cancel" value="Cancelar" action="#{obraSocialMB.cancel}" ajax="false" immediate="true"/>
    	<input type="hidden" name="${_csrf.parameterName}" value="${_csrf.token}"/>
    </h:form>
	</ui:define>
</ui:composition>